"TIME_SHORT_DAYS_FORMAT" = "%d d";

"TIME_SHORT_DAY_FORMAT" = "%d d";

"TIME_SHORT_HOURS_FORMAT" = "%d t";

"TIME_SHORT_HOUR_FORMAT" = "%d t";

"TIME_SHORT_MINUTES_FORMAT" = "%d m";

"TIME_SHORT_MINUTE_FORMAT" = "%d m";

"TIME_SHORT_SECONDS_FORMAT" = "%d s";

"TIME_SHORT_SECOND_FORMAT" = "%d s";

"tw__email_share_affirmative_button" = "Tillat";

"tw__email_share_detail_message_format" = "Få oppdateringer og annen informasjon fra %@ når du gir dem tilgang til e-postadressen din på Twitter-kontoen din @%@.";

"tw__email_share_detail_message_not_signed_in" = "(ikke innlogget)";

"tw__email_share_detail_message_this_app" = "denne appen";

"tw__email_share_heading" = "Del e-postadressen din";

"tw__email_share_negative_button" = "Ikke nå";

"tw__share_tweet" = "Del tweet";

"tw__share_tweet_generic_template_format" = "Sjekk tweeten fra @%1$@: %2$@";

"tw__share_tweet_subject_format" = "Tweet fra %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Logg inn med Twitter";

"tw__single_image" = "Ett bilde vedlagt";

"tw__test_string" = "Test";

"tw__tweet_image_accessibility" = "Vedlegg";

"tw__tweet_profile_accessibility" = "Profil";

"tw__tweet_retweeted_by_user" = "Retweetet av %@";

